@font-face {
    font-family: "TT Norms Pro";
    src: url("https://onecdn.io/uploaded-font-storage/672f4d44-39d8-44c1-9dcd-691c4824c102/84bb8a77-6595-49ff-a2da-01cdf37d14f5.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Norms Pro";
    src: url("https://onecdn.io/uploaded-font-storage/672f4d44-39d8-44c1-9dcd-691c4824c102/92fd2a16-315b-46f1-bbe4-ef5765a2d689.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Norms Pro";
    src: url("https://onecdn.io/uploaded-font-storage/672f4d44-39d8-44c1-9dcd-691c4824c102/420e9621-cf7d-4338-b688-11b46b41c712.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Norms Pro";
    src: url("https://onecdn.io/uploaded-font-storage/672f4d44-39d8-44c1-9dcd-691c4824c102/fb2e3e8f-a5be-4ea8-8c33-55ee5f80b11d.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
